program AquisPIC;

uses
  Forms,
  Transfert in 'Transfert.pas' {modul},
  wait1 in 'wait1.pas' {waitfrm},
  Unit1 in 'Unit1.pas' {aboutfrm};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'SERRURE RFID';
  Application.CreateForm(Taboutfrm, aboutfrm);
  Application.CreateForm(Tmodul, modul);
  Application.CreateForm(Twaitfrm, waitfrm);
  Application.Run;
end.
